Botan 1.10.17

Namespaces
zlib.cpp File Reference
`#include <botan/zlib.h>`
`#include <botan/exceptn.h>`
`#include <cstring>`
`#include <map>`
`#include <zlib.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

## ◆ alloc

Allocator* alloc

Definition at line 28 of file zlib.cpp.

## ◆ current_allocs

std::map<void*, size_t> current_allocs

Definition at line 27 of file zlib.cpp.